/* Allgmeine Einstellungen:	*/
.tx-igcoverflow-iconflow{
	display:inline; float:left;
	width:950px;
	margin:0 -30px 25px -30px;
	padding:20px 30px 20px 30px;
	height:90px;
	background: url(../img/icon_bg.png) no-repeat left top;
}
.tx-igcoverflow-iconflow .iconbar{
	display:inline; float:left;
	width:100%;
	height:90px;
}
.tx-igcoverflow-iconflow .iconbar .pfeil_links{
	display:inline; float:left;
	height:90px;
	width:50px;
	background:url(../img/pfeil_links.png) no-repeat center center;
}
.tx-igcoverflow-iconflow .iconbar .pfeil_rechts{
	display:inline; float:left;
	height:90px;
	width:50px;
	background:url(../img/pfeil_rechts.png) no-repeat center center;
}
.tx-igcoverflow-iconflow .iconbar .pfeil_rechts:hover,
.tx-igcoverflow-iconflow .iconbar .pfeil_links:hover,
.tx-igcoverflow-iconflow .iconbar .pfeil_rechts,
.tx-igcoverflow-iconflow .iconbar .pfeil_links{
	text-decoration:none;
}
.tx-igcoverflow-iconflow .iconbar .iconwrap_outer{
	display:inline; float:left;
	height:90px;
	width:850px;
	position:relative;
	overflow:hidden;
}
.tx-igcoverflow-iconflow .iconbar .iconwrap_inner{
	position:absolute;
	height:90px;
	top:0;	left:0;
}

.tx-igcoverflow-iconflow .iconlink{
	display:inline; float:left;
	width:170px; height:90px;
	text-align:center;
	text-decoration:none;
}
.tx-igcoverflow-iconflow .iconlink:hover{
	text-decoration:none;
	
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background:none;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhYmEwMCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWJhMDAiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(250,186,0,0.25) 0%, rgba(250,186,0,0.25) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,186,0,0.25)), color-stop(100%,rgba(250,186,0,0.25)));
	background: -webkit-linear-gradient(top,  rgba(250,186,0,0.25) 0%,rgba(250,186,0,0.25) 100%);
	background: -o-linear-gradient(top,  rgba(250,186,0,0.25) 0%,rgba(250,186,0,0.25) 100%);
	background: -ms-linear-gradient(top,  rgba(250,186,0,0.25) 0%,rgba(250,186,0,0.25) 100%);
	background: linear-gradient(to bottom,  rgba(250,186,0,0.25) 0%,rgba(250,186,0,0.25) 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40faba00', endColorstr='#40faba00',GradientType=0 );*/
}
.tx-igcoverflow-iconflow .iconlink img{
	display:block;
	margin:auto; clear:both;
}
.tx-igcoverflow-iconflow .iconlink span{
	color:#fff;
}
.tx-igcoverflow-iconflow .iconlink,
.tx-igcoverflow-iconflow .iconlink span{
	font-style:italic;
	font-weight:normal;
	text-shadow: 0px 1px 1px #000;
	/*filter: dropshadow(color=#000, offx=0, offy=1);*/
}



/* Tablet Einstellungen:	*/
@media only screen and (max-width: 1024px) and (min-width: 660px), only screen and (max-device-width: 1024px) and (min-device-width: 660px) {
	
	
	.tx-igcoverflow-iconflow{
		background: url(../img/icon_bg_tablet.png) no-repeat -30px 0px;
		width:748px;
		margin:0 -20px 25px -20px;
		padding:20px 10px 20px 10px;
	}
	.tx-igcoverflow-iconflow .iconbar .pfeil_links,
	.tx-igcoverflow-iconflow .iconbar .pfeil_rechts{
		width:30px;
	}
	.tx-igcoverflow-iconflow .iconbar .iconwrap_outer{
		width:688px;
	}
	
	
}



/* Smartphone Einstellungen:	*/
@media only screen and (max-width: 660px), only screen and (max-device-width: 660px) {
	
	
	.tx-igcoverflow-iconflow{
		background: url(../img/icon_bg_tablet.png) no-repeat -30px 0px;
		width:300px;
		margin:0 -10px 15px -10px;
		padding:20px 10px 20px 10px;
	}
	.tx-igcoverflow-iconflow .iconbar .pfeil_links,
	.tx-igcoverflow-iconflow .iconbar .pfeil_rechts{
		width:30px;
	}
	.tx-igcoverflow-iconflow .iconbar .iconwrap_outer{
		width:240px;
	}
	
	
}